
@media screen and (max-width: 700px) {

#ship_address1, #ship_address2_geo, #ship_phone_area {
		width: 100%;
	}	
	ul#pinboard_mason5.slides.products-grid li.item {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 9px solid #FFFFFF;
	border-radius: 3px;
	position: relative;
	width: 42%;
	height: auto;
	margin: 0 5px 10px !important;
}
.products .product-category-title {
    margin-top: 30px;
}	
ul#pinboard_mason5.slides.products-grid li.item:nth-child(2n+1) {
	float: right;
	margin-right: 0px;
}
#pinboard_mason5 {
	margin-left: 7px;
}
ul#pinboard_mason.products-grid li.item, ul#pinboard_mason2.products-grid li.item, ul#pinboard_mason3.products-grid li.item, ul#pinboard_mason4.products-grid li.item {
	margin-bottom: 20px !important;
	width: calc(100% - 20px) !important;
	margin-left: 0px;
}
ul#pinboard_mason.products-grid li.item img, ul#pinboard_mason2.products-grid li.item img, ul#pinboard_mason3.products-grid li.item img, ul#pinboard_mason4.products-grid li.item img {
	width: 100%;
}
header span.logo {
	margin-top: 55px;
}
.tags_btn {
	top: 66%;
	display: none
}
header .grid_12 {
	height: 202px;
}
.search-top-container {
	margin: -15px 12px 0 4px;
}
.frenzy_banner {
	width: 100%;
	position: relative;
	margin-top: 19px;
}
.index .frenzy_banner, .flex .frenzy_banner {
	margin-top: 52px;
}
.cms-index-index .block {
    width: 100%;
	}
	.msn {
    float: left;
    width: 45% !important;
	}
	.msn img {
		width: 100%;
	}
}